@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


a{
    text-decoration: none !important;
}

body {
    background-color: aliceblue !important;
    font-family: "Poppins", serif !important;

}
/* navbar */

.logoIcon {
    width: 50px;
    height: 50px;
}

.navbar {
    box-shadow: 0px 2px 5px #ffffff2a;
    width: 100% !important;
    background-color: #006aff !important;
}
.nav-link {
    position: relative;

    text-decoration: none;

    background-color: #333;
    color: white !important;
}
.active{
    color: #00031c !important;
}

.navbar-toggler {
    outline: none !important;
}

.navbar a {
    text-decoration: none;
}

.navbar .nav-link:hover {
    color: #000000 !important;
}

/* dropdown */
.dropdown-menu {
    background-color: #353535 !important;
}

.dropdown-item>a {
    color: rgb(255, 255, 255) !important;
}
.dropdown-item>a:hover{
    color: #ffffff !important;
}
.dropdown-item{
    background-color: transparent !important;
}
.researchProjects{
    list-style-type: none;
    padding: 0px;
}

.researchProjects > li{
    margin: 15px auto;
    position: relative;
    padding-left: 40px;
}

.socialIcons {
    margin-bottom: 10px;
}

.socialIcons span {
    padding: 10px;


}

.researchHeading {
    
    font-weight: bold;
    position: relative;
    display: inline-block;
    /* padding: 1px; */
}

.researchHeading::after {
    content: "";
    position: absolute;

    background-color: #00c89c;
    bottom: -5px;
    right: 0;
    left: 1%;
    border-radius: 10px;
    width: 45%;
    height: 5px;
}


.custom-tooltip {
    --bs-tooltip-bg: #006aff !important;
    --bs-tooltip-color: rgb(255, 255, 255) !important;
}

.researchProjects > li::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 25px;
    height: 25px;
    background-image: url(./src/editorial.png);
    background-size: cover;
    background-repeat: no-repeat;
}

footer{
    margin-top: 300px;
    background-color: #a6bbff;
    padding: 30px;
    min-height: 40vh;
}
footer ul>li>a{
    color: #000;
}
footer ul>li>a:hover{
    color: #fff;
}
